Subject: The Scottish Old Timer
From: Michael Nelson <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Dec 1996 20:10:01 -0800 (PST)

A Scottish old timer was in a bar, talking to a young man.  "Lad," he
said, "look out there to the field.  Do ye see that fence?  Look how
well it's built.  I built that fence stone by stone with me ain two
hands.  Piled it for months.  But do you think they call me 
McGregor-the-Fence-Builder?  Noooooooo."

Then the old man gestured at the bar.  "Look here at the bar.  Do ye see
how smooth and just it is?  I planed that surface down by me ain achin'
back. I carved that wood with me own hard labour, for eight days.  But
do they call me McGregor-the-Bar-Builder?  Noooooooo."

Then the old man points out the window.  "Eh, Laddy, look out to sea. Do
ye see that pier that stretches out as far as the eye can see?  I built
that pier with the sweat off me ain back.  I nailed it board by board. 
But do they call me McGregor-the-Pier-Builder?  Nooooooooo." 

The old man then looked around nervously, making sure no one was
eavesdropping, "But ye fuck one goat . . . "